## ros-kinetic-moveit-planners 0.9.18

=== debian/changelog ===
ros-kinetic-moveit-planners (0.9.18-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-planners (0.9.17-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.16-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.15-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-planners (0.9.14-1xenial) xenial; urgency=high

  * Include chomp packages in a list of released package suite (addressing https://github.com/ros-planning/moveit/issues/1083#issuecomment-432737000). #1127 <https://github.com/ros-planning/moveit/issues/1127>
  * Contributors: Isaac I.Y. Saito

 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.13-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.12-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.11-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-planners (0.9.10-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-planners (0.9.9-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.8-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.7-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.6-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-planners (0.9.5-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-planners (0.9.4-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-planners (0.9.3-1xenial) xenial; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Dave Coleman <dave@dav.ee>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-planners (0.9.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-planners (0.7.0-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 29 Jan 2016 23:00:00 -0000

ros-kinetic-moveit-planners (0.6.7-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 27 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-planners (0.6.6-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sat, 05 Jul 2014 22:00:00 -0000

ros-kinetic-moveit-planners (0.5.5-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 21 Mar 2014 23:00:00 -0000

ros-kinetic-moveit-planners (0.5.4-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 05 Feb 2014 23:00:00 -0000

ros-kinetic-moveit-planners (0.5.3-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 10 Oct 2013 22:00:00 -0000

ros-kinetic-moveit-planners (0.5.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 22 Sep 2013 22:00:00 -0000

ros-kinetic-moveit-planners (0.5.1-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 12 Aug 2013 22:00:00 -0000

ros-kinetic-moveit-planners (0.5.0-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 14 Jul 2013 22:00:00 -0000

ros-kinetic-moveit-planners (0.4.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 11 Jul 2013 22:00:00 -0000

ros-kinetic-moveit-planners (0.4.1-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 03 Jul 2013 22:00:00 -0000

ros-kinetic-moveit-planners (0.4.0-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 26 May 2013 22:00:00 -0000
